## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <geog>

`<geog>` | (geographical feature name) contains a common noun identifying some geographical feature contained within a geographic name, such as ‘valley’, ‘mount’ etc.
Attributes | Global attributes and those inherited from names, placePart, typed

Example

    <geogName>  The <geog>vale</geog>
      of White Horse</geogName>

Module | Declared in file teind2; Additional tag set for Names and Dates: enabled by TEI.names.dates
Class | placePart; names; typed
May contain | #PCDATA
May occur within | geogName placeName

Declaration

    <!ELEMENT geog %om.RR; (#PCDATA)>
    <!ATTLIST geog
          %a.global;
          %a.names;
          %a.typed;>

See further | 20.2 Place Names

Up: 35 Elements